Subject: Re: [PATCH net-next v5 08/15] idpf: configure resources for RX queues

From: Jakub Kicinski <[email-masked]>
Date: Thu, 17 Aug 2023 19:58:15 -0700

On Tue, 15 Aug 2023 17:42:58 -0700 Tony Nguyen wrote:
> +	page_pool_put_page(rxq->pp, rx_buf->page, rx_buf->truesize, false);

I think the truesize here is incorrect, there's new documentation 
for this very case:

https://docs.kernel.org/next/networking/page_pool.html#dma-sync